NATIVE INSTRUMENTS : PODPORA OSX 10.6

Ostatní audio software, obecná diskuse
Odpovědět
Uživatelský avatar
Prvotsky
Příspěvky: 1184
Registrován: 23 kvě 2006 14:22

NATIVE INSTRUMENTS : PODPORA OSX 10.6

Příspěvek od Prvotsky » 01 pro 2013 11:08

Nazdar!

Tak jak sem psal ve vláknu náležející k NI monark - nástroji zakoupenému při černém pátku. Nové nástroje od NI oficiálně uvádějí podporu OSX od 10.7 výše. Nicméně z informací z tohoto a KVR fora - je jasné že mohou bez problémů fungovat i na 10.6 - nicméně když spustím instalaci - hned v druhém kroku mě zastaví hláška ve smyslu , že nejnižší verze OSX potřebná k instalaci je 10.7.
Našel sem na NI stránkách 10.5 / 10.6 patch installer - který mi ale při přesném dodržení instrukcí stejně nefuguje.. Hlásí že žádný installer nebyl nalezen.. To samé se týká i posledních updatů - např reaktor playeru- ten už používá poslední installer a hlásí stejně jako instalačka monarku.. Neřešíte někdo podobný problém? - A! snažil sem se najít verzi monarku 1.0 - zatím bezúspěšně - nemáte někdo?
:wink:

Uživatelský avatar
Stan
Příspěvky: 1941
Registrován: 27 dub 2013 15:26

Re: NATIVE INSTRUMENTS : PODPORA OSX 10.6

Příspěvek od Stan » 01 pro 2013 12:23

OK takže znova. Jdi na stránky NI jdi do sekce Support. Tam je podsekce dowloads / updates. Pro download chráněných dat musíš být přihlášen. Po přihlášení v této sekci Support - Download - Upadtes si vybereš systém (Win/OSX) pak se ti zobrazí všechny updaty včetně strarých verzí. Jak jsem tam koukal mám tam verze i z roku 2008. Na stažení Reaktor player asi nebudeš muset být přihlášen. Pro Monark určitě ano.

Uživatelský avatar
Prvotsky
Příspěvky: 1184
Registrován: 23 kvě 2006 14:22

Re: NATIVE INSTRUMENTS : PODPORA OSX 10.6

Příspěvek od Prvotsky » 01 pro 2013 12:59

Děkuji moc Stan - ale asi dělám něco špatně - včera sem hledal přihlášen a přesně v té sekci - je pravda že sem byl dost utahanej , ale 1.0 sem nenašel.. du zkoušet znovu..

Uživatelský avatar
Prvotsky
Příspěvky: 1184
Registrován: 23 kvě 2006 14:22

Re: NATIVE INSTRUMENTS : PODPORA OSX 10.6

Příspěvek od Prvotsky » 01 pro 2013 13:05

už vim v čem je asi problém - v této sekci jsem byl, ale vzhledem k tomu že se mi ještě nepodařilo Monark nainstalovat a tedy i zaregistrovat, tak se mi nezobrazuje v těchto chráněných downloads vůbec..
takže moje potíž pokračuje..

Uživatelský avatar
Stan
Příspěvky: 1941
Registrován: 27 dub 2013 15:26

Re: NATIVE INSTRUMENTS : PODPORA OSX 10.6

Příspěvek od Stan » 01 pro 2013 14:52

Já mam Monark v rámci updatu Reaktoru takže tady ti moc nepomůžu

Uživatelský avatar
Prvotsky
Příspěvky: 1184
Registrován: 23 kvě 2006 14:22

Re: NATIVE INSTRUMENTS : PODPORA OSX 10.6

Příspěvek od Prvotsky » 01 pro 2013 18:09

kdokoliv kdo by mel instalacku verze 1.0 - serial mam.. na warez forech sem nenasel..

Odpovědět